# module Chef::Mixin::Securable::WindowsSecurableAttributes

## WindowsSecurableAttributes¶ ↑

    Defines #inherits to describe Windows file security ACLs on the
    including class

### Public Instance Methods

inherits(arg=nil) click to toggle source

    # File lib/chef/mixin/securable.rb, line 179
    def inherits(arg=nil)
      set_or_return(
        :inherits,
        arg,
        :kind_of => [ TrueClass, FalseClass ]
      )
    end